This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 661845

Summary: Re-base to jetty-eclipse 6.1.24
Product: Red Hat Enterprise Linux 6 Reporter: Chris Aniszczyk <zx>
Component: jetty-eclipseAssignee: Jeff Johnston <jjohnstn>
Status: CLOSED ERRATA QA Contact: BaseOS QE - Apps <qe-baseos-apps>
Severity: medium Docs Contact:
Priority: low    
Version: 6.1CC: mnowak, overholt, patrickm, snagar, syeghiay
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: jetty-eclipse-6.1.24-2.el6 Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The jetty-eclipse package is being re-based to 6.1.24 which satisfies the requirements of the Eclipse 3.6.1 re-base. This package is a subset of jetty which only builds the pieces needed by Eclipse.
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-19 07:43:40 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 656329    

Description Chris Aniszczyk 2010-12-09 14:02:17 EST
Description of problem:

In order to build Eclipse 3.6.1 (bug 656329) we need to upgrade jetty.
Comment 1 Chris Aniszczyk 2010-12-09 14:02:34 EST
Jeff, can you re-base this?
Comment 4 Chris Aniszczyk 2010-12-09 18:33:38 EST
Changing to jetty-eclipse, not jetty...
Comment 8 Jeff Johnston 2010-12-17 18:28:37 EST
jetty-eclipse-6.1.24-2.el6 has been built.
Comment 9 Jeff Johnston 2010-12-17 18:28:37 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The jetty-eclipse package is being re-based to 6.1.24 which satisfies the requirements of the Eclipse 3.6.1 re-base.  Jetty-eclipse is a subset of jetty which only builds the pieces needed by Eclipse.
Comment 13 Andrew Overholt 2011-02-04 09:37:24 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-The jetty-eclipse package is being re-based to 6.1.24 which satisfies the requirements of the Eclipse 3.6.1 re-base.  Jetty-eclipse is a subset of jetty which only builds the pieces needed by Eclipse.+The jetty-eclipse package is being re-based to 6.1.24 which satisfies the requirements of the Eclipse 3.6.1 re-base.  This package is a subset of jetty which only builds the pieces needed by Eclipse.
Comment 17 errata-xmlrpc 2011-05-19 07:43:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html